### Method

# Gtk TreeViewget_search_column

deprecated: 4.10

#### Declaration [src]

    int
    gtk_tree_view_get_search_column (
      GtkTreeView* tree_view
    )

#### Description [src]

Gets the column searched on by the interactive search code.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Gets property | `Gtk.TreeView:search-column`

#### Return value

Type: `int`

The column the interactive search code searches in.